<?xml version='1.0' encoding='utf-8'?>
<module_calibration name="GCD">
    <filter_num> 16</filter_num>
    <print_en> 0</print_en>
              <!--light_value  geq_thr2 dms_wei2 fcr_wei1 fcr_wei2 fcr_cho cac_wei1 cac_wei2 low_thr mf_enable weight_max thd_min thd_max geq_low_thd geq_mid_thd geq_high_thd geq_low_val geq_mid_val geq_high_val hp_high_light_thd sat_optim_en sat_val_thd light_weight_val_thd reserve -->
    <filter_data0>   150          250        32       4      50       5      20      16      60       1            1024     40       200       30         80          150           20           10           10          150               0          160           20                  4  1  1  30  -64  4  1  1  0  0  0  0  0  0  0  0  0  0  0  1 </filter_data0>
    <filter_data1>   140          250        32       4      50       5      20      16      60       1            1024     40       200       30         80          150           20           10           10          150               0          160           20                  4  1  1  30  -64  4  1  1  0  0  0  0  0  0  0  0  0  0  0  1 </filter_data1>
    <filter_data2>   130          250        32       4      50       5      20      16      60       1            1024     40       200       30         80          150           20           10           10          150               0          160           20                  4  1  1  30  -64  4  1  1  0  0  0  0  0  0  0  0  0  0  0  1 </filter_data2>
    <filter_data3>   120          250        32       8      50       5      20      16      60       1            1024     40       200       30         80          150           20           10           10          150               0          160           20                  4  1  1  30  -64  4  1  1  0  0  0  0  0  0  0  0  0  0  0  1 </filter_data3>
    <filter_data4>   110          250        32      16      50       4      20      16      60       1            1024     40       200       30         80          150           20           10           10          150               0          160           20                  40  10  20  30  -64  4  1  1  0  0  0  0  0  0  0  0  0  0  0  1 </filter_data4>
    <filter_data5>   100          250        32      16      50       4      20      16      60       1            1024     40       200       30         80          150           20           10           10          150               0          160           20                  40  10  20  30  -64  4  1  1  0  0  0  0  0  0  0  0  0  0  0  1 </filter_data5>
    <filter_data6>    90          200        32      16      50       4      20      16      60       1            1024     40       200       30         80          150           20           10           10          150               0          160           20                  40  10  20  30  -64  4  1  1  0  0  0  0  0  0  0  0  0  0  0  1 </filter_data6>
    <filter_data7>    80          150        48      16      50       4      20      16      60       1            1024     40       200       30         80          150           20           15           15          150               1          160           20                  40  10  20  30  -64  4  1  1  0  0  0  0  0  0  0  0  0  0  0  1 </filter_data7>
    <filter_data8>    70          100        48      16      50       4      20      16      90       1            1024     40       200       30         80          150           20           20           20          150               1          160           20                  400  100  200  30  -64  4  1  1  0  0  0  0  0  0  0  0  0  0  0  1 </filter_data8>
    <filter_data9>    60           90        64      16      50       4      20      16     120       1            1024     40       200       30         80          150           20           20           20          150               1          160           20                  400  100  200  30  -64  4  1  1  0  0  0  0  0  0  0  0  0  0  0  1 </filter_data9>
    <filter_data10>   50           80        64      16      50       4      16      16     120       1            1024     40       200       30         80          150           20           20           20          150               1          160           20                  400  100  200  30  -64  4  1  1  0  0  0  0  0  0  0  0  0  0  0  1</filter_data10>
    <filter_data11>   40           70        75      16      50       4      16      16     120       1            1024     40       200       30         80          150           20           20           20          150               1          160           20                  400  100  200  30  -64  4  1  1  0  0  0  0  0  0  0  0  0  0  0  1</filter_data11>
    <filter_data12>   30           60        75      16      50       4      16      16     120       1            1024     40       200       30         80          150           20           20           20          150               1          160           20                  400  100  200  30  -64  4  1  1  0  0  0  0  0  0  0  0  0  0  0  1</filter_data12>
    <filter_data13>   20           50        85      16      50       4      16      16     120       1            1024     40       200       30         80          150           20           20           20          150               1          160           20                  400  100  200  30  -64  4  1  1  0  0  0  0  0  0  0  0  0  0  0  1</filter_data13>
    <filter_data14>   10           40        85      16      50       4       8      16     120       1            1024     40       200       30         80          150           20           20           20          150               1          160           20                  400  100  200  30  -64  4  1  1  0  0  0  0  0  0  0  0  0  0  0  1</filter_data14>
    <filter_data15>    0           40        96      16      50       4       8      16     120       1            1024     40       200       30         80          150           20           20           20          150               1          160           20                  400  100  200  30  -64  4  1  1  0  0  0  0  0  0  0  0  0  0  0  1</filter_data15>
</module_calibration>
